IS(4)

NAME
is - ethernet device driver

SYNOPSIS
device is0 at isa? port 0x280 net irq 10 drq 7 vector isintr

DESCRIPTION
The is driver provides support for Isolan AT4141-0 and Isolink 4110 ethernet cards.

DIAGNOSTICS

is%d: reset The card had to be reset by the driver.

is%d : Couldn't allocate memory for card The driver could not obtain dma-able memory.

is%d: memory allocated not quadword aligned The dma-able memory obtained is not aligned on an 8 byte boundary.

is%d: card failed to initialise The initialisation routine could not correctly setup the card.

is%d: error: out of sync The driver is out of sync with the hardware. This should never happen.

CAVEATS
There are a number of driver diagnostics that are not listed in the DIAGNOSTICS section. You need intimate card and driver knowledge to understand them.

SEE ALSO
arp(4), ifconfig(8), netintro(4)

AUTHORS
The is device driver was written by Paul Richards. This manual page was written by Wilko C. Bulte.